
--
-- Структура таблицы `cen`
--

CREATE TABLE IF NOT EXISTS `cen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1z` varchar(5) DEFAULT NULL,
  `2z` varchar(6) DEFAULT NULL,
  `3z` varchar(7) DEFAULT NULL,
  `4z` varchar(8) DEFAULT NULL,
  `5z` varchar(8) DEFAULT NULL,
  `6z` varchar(9) DEFAULT NULL,
  `7z` varchar(9) DEFAULT NULL,
  `8z` varchar(9) DEFAULT NULL,
  `1r` varchar(5) DEFAULT NULL,
  `2r` varchar(6) DEFAULT NULL,
  `3r` varchar(8) DEFAULT NULL,
  `4r` varchar(5) DEFAULT NULL,
  `5r` varchar(5) DEFAULT NULL,
  `6r` varchar(5) DEFAULT NULL,
  `7r` varchar(5) DEFAULT NULL,
  `8r` varchar(5) DEFAULT NULL,
  `t1` char(14) DEFAULT NULL,
  `t2` char(14) DEFAULT NULL,
  `t3` char(9) DEFAULT NULL,
  `t4` char(9) DEFAULT NULL,
  `kurs` varchar(9) DEFAULT NULL,
  `ref` varchar(4) DEFAULT NULL,
  `kotp` char(2) DEFAULT NULL,
  `rpza` char(2) DEFAULT NULL,
  `ip` char(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `cen`
--

INSERT INTO `cen` (`id`, `1z`, `2z`, `3z`, `4z`, `5z`, `6z`, `7z`, `8z`, `1r`, `2r`, `3r`, `4r`, `5r`, `6r`, `7r`, `8r`, `t1`, `t2`, `t3`, `t4`, `kurs`, `ref`, `kotp`, `rpza`, `ip`) VALUES
(1, '3', '5', '15', '50', '100', '150', '300', '500', '90', '150', '450', '1500', '3000', '4500', '9000', '15000', 'Perfect Money', 'QIWI', ' $', ' руб.', '30', '3', '20', '20', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `kosmos`
--

CREATE TABLE IF NOT EXISTS `kosmos` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `data` varchar(150) NOT NULL,
  `user` varchar(15) NOT NULL,
  `ident` int(5) NOT NULL,
  `status` varchar(10) NOT NULL,
  `desca` varchar(100) NOT NULL,
  `plus` varchar(50) NOT NULL,
  `tipp` int(1) NOT NULL,
  `statis` varchar(10) NOT NULL,
  `tipeplat` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mess`
--

CREATE TABLE IF NOT EXISTS `mess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `to_user` varchar(15) DEFAULT NULL,
  `from_user` varchar(15) DEFAULT NULL,
  `mess` text,
  `date` varchar(20) DEFAULT NULL,
  `tema` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `nour`
--

CREATE TABLE IF NOT EXISTS `nour` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  `ran` char(1) DEFAULT NULL,
  `rp` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `novosti`
--

CREATE TABLE IF NOT EXISTS `novosti` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `date` datetime DEFAULT NULL,
  `theme` varchar(18) DEFAULT NULL,
  `mes` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Структура таблицы `orders`
--

CREATE TABLE IF NOT EXISTS `orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  `sname` varchar(15) DEFAULT NULL,
  `rang` char(1) DEFAULT NULL,
  `protect` varchar(25) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `deaktiv` int(15) DEFAULT NULL,
  `okeing` int(15) DEFAULT NULL,
  `realparent` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `orders2`
--

CREATE TABLE IF NOT EXISTS `orders2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  `sname` varchar(15) DEFAULT NULL,
  `rang` char(1) DEFAULT NULL,
  `protect` varchar(25) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Структура таблицы `otpord`
--

CREATE TABLE IF NOT EXISTS `otpord` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  `ran` char(1) DEFAULT NULL,
  `rp` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `polsz`
--

CREATE TABLE IF NOT EXISTS `polsz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(15) DEFAULT NULL,
  `pass` varchar(20) DEFAULT NULL,
  `pin` varchar(17) DEFAULT NULL,
  `email` varchar(40) DEFAULT NULL,
  `wmz` char(20) DEFAULT NULL,
  `wmr` char(20) DEFAULT NULL,
  `rang` char(1) DEFAULT NULL,
  `parent` varchar(15) DEFAULT NULL,
  `parent2` varchar(15) DEFAULT NULL,
  `parent3` varchar(15) DEFAULT NULL,
  `vsego` mediumint(9) DEFAULT NULL,
  `inogda` smallint(6) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `date1` date DEFAULT NULL,
  `parent4` varchar(15) DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `status` varchar(25) DEFAULT NULL,
  `datecod` int(15) DEFAULT NULL,
  `u` char(1) DEFAULT NULL,
  `icq` varchar(20) DEFAULT NULL,
  `ref` char(3) DEFAULT NULL,
  `encod` char(3) DEFAULT NULL,
  `money` varchar(10) DEFAULT '0',
  `cr` varchar(15) NOT NULL DEFAULT '0.00',
  `priv` varchar(15) DEFAULT NULL,
  `came` varchar(50) NOT NULL DEFAULT 'no_site',
  `refov` int(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `polsz`
--

INSERT INTO `polsz` (`id`, `user`, `pass`, `pin`, `email`, `wmz`, `wmr`, `rang`, `parent`, `parent2`, `parent3`, `vsego`, `inogda`, `date`, `parent4`, `ip`, `status`, `datecod`, `u`, `icq`, `ref`, `encod`, `money`, `cr`, `priv`, `came`, `refov`) VALUES
(1, 'admin', 'admin', 'demosite567', 'support@kkk.com', 'U0012345', '+79123456789', '8', 'admin', 'admin', 'admin', 0, 0, '2013-10-08', 'admin', '0.0.0.0', 'норма', 0, '1', '40330307', '3', 'win', '3.2', '0.00', NULL, 'no_site', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `session`
--

CREATE TABLE IF NOT EXISTS `session` (
  `usr` varchar(15) NOT NULL,
  `date` datetime DEFAULT NULL,
  PRIMARY KEY (`usr`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `sfb_rot100`
--

CREATE TABLE IF NOT EXISTS `sfb_rot100` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `plan` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `url` varchar(150) CHARACTER SET cp1251 NOT NULL,
  `image` varchar(150) CHARACTER SET cp1251 NOT NULL,
  `begindate` varchar(50) CHARACTER SET cp1251 NOT NULL,
  `curview` varchar(2) CHARACTER SET cp1251 NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_advban`
--

CREATE TABLE IF NOT EXISTS `tb_advban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `curview` varchar(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_auction`
--

CREATE TABLE IF NOT EXISTS `tb_auction` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bank` float DEFAULT '0',
  `stavka` float DEFAULT '0',
  `user` varchar(25) DEFAULT 'нет',
  `starttime` int(25) DEFAULT '0',
  `status` varchar(25) DEFAULT '0',
  `add` varchar(25) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `tb_auction`
--

INSERT INTO `tb_auction` (`id`, `bank`, `stavka`, `user`, `starttime`, `status`, `add`) VALUES
(1, 0.01, 0, 'нет', 1378315199, 'ACTIVE', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `tb_config`
--

CREATE TABLE IF NOT EXISTS `tb_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item` varchar(15) NOT NULL,
  `howmany` varchar(15) NOT NULL,
  `price` varchar(150) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1042 ;

--
-- Дамп данных таблицы `tb_config`
--

INSERT INTO `tb_config` (`id`, `item`, `howmany`, `price`) VALUES
(1033, 'prizovemestolot', '1', '5'),
(1020, 'kolvotrlot', '5', ''),
(1021, 'kolvotdlot', '5', ''),
(1022, 'cenabilletalot', '', '1'),
(1034, 'prizovemestolot', '2', '4'),
(1035, 'prizovemestolot', '3', '3'),
(1036, 'prizovemestolot', '4', '2'),
(1037, 'prizovemestolot', '5', '2'),
(1038, 'prizovemestolot', '6', '1'),
(1039, 'prizovemestolot', '7', '1'),
(1040, 'prizovemestolot', '8', '1'),
(1041, 'prizovemestolot', '9', '1');

-- --------------------------------------------------------

--
-- Структура таблицы `tb_orl_end`
--

CREATE TABLE IF NOT EXISTS `tb_orl_end` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_insert` varchar(50) NOT NULL,
  `user_select` varchar(50) NOT NULL,
  `sum` double NOT NULL,
  `date_start` int(11) NOT NULL,
  `date_end` int(11) NOT NULL,
  `user_insert_t` int(11) NOT NULL,
  `user_select_t` int(11) NOT NULL,
  `winner` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_orl_games`
--

CREATE TABLE IF NOT EXISTS `tb_orl_games` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `type` int(1) NOT NULL,
  `sum` double NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_orl_stats`
--

CREATE TABLE IF NOT EXISTS `tb_orl_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_games` int(11) NOT NULL DEFAULT '0',
  `all_sum` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_rost_lotareya_by_billets`
--

CREATE TABLE IF NOT EXISTS `tb_rost_lotareya_by_billets` (
  `id` int(25) NOT NULL AUTO_INCREMENT,
  `user` varchar(40) NOT NULL,
  `billet` int(4) NOT NULL,
  `time` int(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tb_rost_lotareya_by_history`
--

CREATE TABLE IF NOT EXISTS `tb_rost_lotareya_by_history` (
  `id` int(250) NOT NULL AUTO_INCREMENT,
  `user` varchar(40) NOT NULL,
  `mesto` int(2) NOT NULL,
  `summa` varchar(10) NOT NULL,
  `data` int(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tdate`
--

CREATE TABLE IF NOT EXISTS `tdate` (
  `oki` tinyint(1) NOT NULL AUTO_INCREMENT,
  `tdate` int(15) DEFAULT NULL,
  `lo` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`oki`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tiket`
--

CREATE TABLE IF NOT EXISTS `tiket` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cod` varchar(33) NOT NULL,
  `mess` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `sta` char(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Структура таблицы `txtrek`
--

CREATE TABLE IF NOT EXISTS `txtrek` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  `mes` varchar(100) DEFAULT NULL,
  `url` varchar(200) DEFAULT NULL,
  `cou` char(3) DEFAULT NULL,
  `dat` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------


CREATE TABLE `ban200` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(50) NOT NULL,
  `curview` varchar(1) NOT NULL DEFAULT '0',
  `numdays` int(5) NOT NULL DEFAULT '0',
  `title` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `otzyv` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `date` datetime DEFAULT NULL,
  `mes` varchar(500) DEFAULT NULL,
  `name` varchar(18) DEFAULT NULL,
  `z` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
